Debian Bug report logs - #214928
RM: pdfscreen -- RoQA; orphaned, no longer used by anything

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 9 Oct 2003 12:18:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214928; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Viral Shah <viral@debian.org>
Subject: O: pdfscreen -- Make PDF documents which are printable and readable on screen too
Date: Thu, 9 Oct 2003 22:15:32 +1000
Package: wnpp
Severity: normal

The current maintainer of pdfscreen, Viral Shah <viral@debian.org>,
has orphaned this package.  If you want to be the new maintainer,
please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pdfscreen
Binary: pdfscreen
Version: 1.5-5
Priority: optional
Section: tex
Maintainer: Viral Shah <viral@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/p/pdfscreen
Files: 777915a44b7051552c383fc951de69fc 610 pdfscreen_1.5-5.dsc
 580f6557b9d870689f5fccb24f85d14c 742926 pdfscreen_1.5.orig.tar.gz
 24f1bc2fe286e4bbd34f12c37009e4ea 9260 pdfscreen_1.5-5.diff.gz

Package: pdfscreen
Priority: optional
Section: tex
Installed-Size: 1260
Maintainer: Viral Shah <viral@debian.org>
Architecture: all
Version: 1.5-5
Depends: tetex-bin
Recommends: pdf-viewer, tetex-extra
Filename: pool/main/p/pdfscreen/pdfscreen_1.5-5_all.deb
Size: 771622
MD5sum: b721195fb7673ef6b8ed18356f24a5fe
Description: Make PDF documents which are printable and readable on screen too
 pdfscreen is an extension of the hyperref package to provide a
 screen-based document design. This package helps to generate pdf
 documents that are readable on screen and will fit the screen's aspect
 ratio. Also it can be used with various options to produce regular
 print versions of the same document without any extra effort.
 .
 One important utility of this package is to generate slides for
 talks, seminars etc. It produces a pdf file which can be used for
 a slideshow on any machine which has a pdf viewer. (Preferrably acroread).
 .
 The homepage of this project is http://www.river-valley.com/download


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#214928; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 214928@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 214928@bugs.debian.org
Subject: remove pdfscreen
Date: Mon, 29 Aug 2005 20:32:43 +0100
reassign 214928 ftp.debian.org
retitle 214928 RM: pdfscreen -- RaQ; orphaned, no longer used by anything
thanks

texpower (0.2-1) got rid of it's build-dependency on pdfscreen and
there's nothing now in the archive which needs pdfscreen.  Given that
the package has been orphaned since October 2003, I suggest we remove
it.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 214928-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 214928-close@bugs.debian.org
Subject: Bug#214928: fixed
Date: Thu, 01 Sep 2005 17:09:30 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 pdfscreen |      1.5-6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 214928@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#214928; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Tim Connors <tconnors@astro.swin.edu.au>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #26 received at 214928@bugs.debian.org (full text, mbox):

From: Tim Connors <tconnors@astro.swin.edu.au>
To: 214928@bugs.debian.org
Subject: premature removal of pdfscreen
Date: Wed, 7 Sep 2005 09:39:35 +1000 (EST)
Hi,

Users still use pdfscreen (I last used it for a talk in July).  The fact
that other packages no longer depend on it is irrelevant -- a user uses
it by saying something like the following in their tex file:
\usepackage[screen,panelleft,code,paneltoc,sectionbreak]{pdfscreen}

There are no major bugs (none that I've noticed, or affect me anyway, and
the bugs database only has 4 open wishlist bugs) for the time being and it
would be useful if debian still shipped it until it does degenerate and
become broken (not that that's likely -- tex remains pretty backwards
compatible).

-- 
TimC
"The thing I love most about deadlines is the wonderful WHOOSHing sound
they make as they go past" - DNA



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#214928; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #31 received at 214928@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Tim Connors <tconnors@astro.swin.edu.au>, 214928@bugs.debian.org
Subject: Re: Bug#214928: premature removal of pdfscreen
Date: Wed, 7 Sep 2005 02:03:13 +0200
On Wed, Sep 07, 2005 at 09:39:35AM +1000, Tim Connors wrote:
> Users still use pdfscreen (I last used it for a talk in July).  The fact
> that other packages no longer depend on it is irrelevant -- a user uses
> it by saying something like the following in their tex file:
> \usepackage[screen,panelleft,code,paneltoc,sectionbreak]{pdfscreen}
> 
> There are no major bugs (none that I've noticed, or affect me anyway, and
> the bugs database only has 4 open wishlist bugs) for the time being and it
> would be useful if debian still shipped it until it does degenerate and
> become broken (not that that's likely -- tex remains pretty backwards
> compatible).

For nearly 2 years, nobody was interested to adopt this package. If you are,
or can find anyone who does, you're invited to reïntroduce the package in
Debian maintaining it yourself.

I don't contest that this package can be useful, but it does require someone
who looks after it -- and QA is an interim solution, not a permanent solution.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:10:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:50:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.